Product comparison · 2 ip phones

AudioCodes Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi vs Yealink SIP T42U

Add a product
  • 31specifications compared
  • 16differ
  • 15identical
  • 53known for one product only

Key differences

The AudioCodes Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi has 37 mm more width than the Yealink SIP T42U (249 mm vs 212 mm). The Yealink SIP T42U has 57 mm more depth than the AudioCodes Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi (189 mm vs 132 mm). The AudioCodes Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi has 14.2 mm more height than the Yealink SIP T42U (189.2 mm vs 175 mm). Only the AudioCodes Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi has integrated voicemail. Only the Yealink SIP T42U has Bluetooth.

  • Handset type
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:Wired handset
    • SIP T42U:Wireless handset
  • Product colour
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:Black
    • SIP T42U:Grey
  • Integrated voicemail
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:Yes
    • SIP T42U:No
  • Display diagonal
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:10.9 cm (4.3")
    • SIP T42U:6.86 cm (2.7")
  • Bluetooth
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:No
    • SIP T42U:Yes
  • Operating temperature (T-T)
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:0 - 40 °C
    • SIP T42U:-10 - 50 °C
  • Width
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:249 mm
    • SIP T42U:212 mm
  • Depth
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:132 mm
    • SIP T42U:189 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of C436HD, SIP T42U
84 specifications
Design2 differ
Product typeIP PhoneIP Phone
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlackGrey
Wall mountableYesYes
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Performanceidentical
Operating system installedKnown for oneAndroidUnknown — not stated by the source
Operating system versionKnown for one12Unknown — not stated by the source
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneSIP infoUnknown — not stated by the source
Phone featuresidentical
Answering machineKnown for oneYesUnknown — not stated by the source
Call holdYesYes
Call transferYesYes
Caller IDYesYes
Full duplexYesYes
Message-waiting indicator (MWI)Known for oneYesUnknown — not stated by the source
RedialingYesYes
Speed diallingYesYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Direct callKnown for oneUnknown — not stated by the sourceYes
Distinctive ringKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source12
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
Management features1 differ
Integrated voicemailDiffersYesNo
Volume controlKnown for oneButtonsUnknown — not stated by the source
Number of function keysKnown for oneUnknown — not stated by the source5
Number of programmable keysKnown for oneUnknown — not stated by the source6
Display1 differ
DisplayLCDLCD
Display diagonalDiffers10.9 cm (4.3")6.86 cm (2.7")
Display resolutionKnown for oneUnknown — not stated by the source192 x 68 pixels
Audioidentical
SpeakerphoneKnown for oneYesUnknown — not stated by the source
Microphone muteKnown for oneYesUnknown — not stated by the source
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Echo cancellationKnown for oneYesUnknown — not stated by the source
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsKnown for oneG.711, G.722, G.729, SilkUnknown — not stated by the source
Network4 differ
Ethernet LANYesYes
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiYesYes
Wi-Fi standardsKnown for one802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n), Wi-Fi 5 (802.11ac), Wi-Fi 6 (802.11ax)Unknown — not stated by the source
BluetoothDiffersNoYes
Networking standardsDiffersIEEE 802.3afIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportYesYes
Security algorithmsDiffersHTTPS, SRTP, TLS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsDiffersUDP/TCP, NTP, DNS/SRVIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
Cable lock slotKnown for oneYesUnknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) ports22
WAN connection typeKnown for oneRJ-45Unknown — not stated by the source
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Certificatesidentical
Certified for Microsoft TeamsKnown for oneYesUnknown — not stated by the source
Compliance certificatesKnown for oneTAAUnknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source2.2 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C-10 - 50 °C
Storage temperature (T-T)Known for one-20 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Weight & dimensions7 differ
WidthDiffers249 mm212 mm
DepthDiffers132 mm189 mm
HeightDiffers189.2 mm175 mm
WeightKnown for one934 gUnknown — not stated by the source
Package widthDiffers316 mm627 mm
Package depthDiffers255 mm256 mm
Package heightDiffers95 mm235 mm
Package weightDiffers940 g63 kg
Packaging contentidentical
Mounting kitKnown for oneYesUnknown — not stated by the source
Ethernet cableKnown for oneYesUnknown — not stated by the source
HandsetKnown for oneYesUnknown — not stated by the source
Headset includedKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Number of handles included1 pc(s)1 pc(s)
AC adapter includedKnown for oneUnknown — not stated by the sourceNo
Cameraidentical
Rear cameraKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons